Category:

Affected QGIS version:master Regression?: No

Operating System: Windows 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16830

Description

In Print Composer, the field in the Composition pane that contains the DPI for your output appears next to a checkbox named Print as

raster. The positioning suggests that this checkbox relates to the DPI field, but this is a false: simply changing the DPI alone without

checking the box produces more detailed output.

Therefore, it appears the "Quality" text inside the DPI field is actually a label. Suggested changes:

    -  Provide better visual separation between the Print as raster checkbox and the DPI field.

    -  Don't put the label for the DPI field inside the field. All that field should contain is strictly the number (300, 600, etc.). It should not have

any letters ("quality", "dpi", or anything else).

This is filed as a bug because the UI is confuising.

Associated revisions

Revision 9a7776a2 - 2013-06-06 07:18 AM - Nyall Dawson

Fix #7973 Move print as raster and resolution spin box to "paper and quality" group box, don't disable resolution spin box when print as raster is

unchecked.

History

#1 - 2013-06-04 09:11 PM - Nyall Dawson

- Assignee set to Nyall Dawson

#2 - 2013-06-05 10:22 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"9a7776a239b58d58a4c65ab750f7a41b301b6f18".
